+++
date = "2024-04-13T00:00:00+09:00"
tags = ["author"]
title = "神話と物理"
+++

## 童話と神話

まずは、童話と神話の話をします。

あらゆる文化作品(創作物)は、有名な神話や童話が元になっていることがよくあります。

ドラゴンボールの孫悟空は、中国の西遊記を元に書かれていて、如意棒と筋斗雲を使います。

ナルトは主に日本神話を引用しています。ライバルであるサスケがアマテラスやツクヨミの技を使い、スサノオを召喚します。

例えば、進撃の巨人には「ユミル」が登場します。

北欧神話には以下のような話があります。

> ユミル(巨人)はオーディン達の三兄弟に殺され、死んだユミルの体から世界が作られていった

なぜ、神話や童話が引用されるのかというと、最も広まった物語だからでしょう。

## 物理

物理学の発展には、元素が欠かせません。

昔の哲学者達は、万物は4つの元素によってできていると考えました。

これがゲームによく登場する「属性」のモデルになっています。

例えば、`原神`というゲームには元素があり、キャラクターは火や水などの元素を使って戦います。

私が思うに、ゲームには物理学を引用する作品が多く、漫画には神話や童話を引用する作品が多いと感じます。

その理由の一つとして考えられるのが文系と理系です。もしかすると開発者には理系が多く、小説家には文系が多いのかもしれませんね。

## アトム

物質の究極の姿として「アトム」が考えられたのは、はるか昔のことでした。

ギリシャ語に「アトモス」という言葉があり、「分割できない」という意味です。

つまり、物質の最小単位を表したのが、このアトム(原子)というわけです。

原子が発見され、人類はこの原子こそ世界で最も小さい物質だと考えました。万物のもとは原子だと考えたのです。

しかし、科学技術が進歩し、それよりも小さい物質があったことが発見されます。素粒子です。

素粒子はクォークとレプトンに分けられます。そして、クォークにも沢山の種類があります。

物質は水や酸素といった元素でできていることがわかり、元素は原子でできていることがわかり、原子は電子と原子核でできていて、原子核は陽子と中性子でできていることがわかりました。

そして、今は陽子と中性子はクォークで構成されているのではないかと考えられています。

ここまでが現代物理学の話です。

## アイ

私はこの世界の最小単位を「存在子」と呼びます。この存在子は「アイ」と言い、このような形をしています。

![](https://git.syui.ai/ai/moji/raw/branch/main/png/a.png)

これは後に、その世界の文字になり、最初の文字に割り当てられました。他の文字もすべて物質の形がもとになっています。

オクト星のオクトカットは、この最小単位を探し続けていました。

## 予言

物語において、予言書というものは重要な意味を持ちます。

現実には様々な予言書があります。例えば、日月神示やアカシックレコードなど。

これらは、確定した未来を予言するものではありません。小さな物質世界からすると、それはありえないのです。なぜありえないかというと、例えば、量子の振る舞いから説明できます。

とはいえ、それは後述することにして、まずは予言書が確定した未来を述べるものではなく、願望を述べるものに過ぎないということです。

しかし、その願望も未来に影響し、未来を形作るものの一つです。

したがって、物語において、予言の存在というのは重要な意味を持ちます。

本作でも、オクトカットの王が適当な予言を行い、それを実現しようとします。

予言は抽象的に書かれ、様々な意味で解釈できるため、失敗したとも成功したとも取れる結果になります。

## 量子のもつれ

光より速いものは3つあります。宇宙の膨張、インフレーション、そして、量子のもつれです。

量子のもつれとは、対になった量子は片方が確定した瞬間、もう片方も確定するという性質のことです。量子はこの世界を形作るとても小さな物質のこと。そして、量子の領域は、今までの物理法則が適用されない領域でもあります。

アインシュタインは神はサイコロを振らないといい、あらゆるものの挙動は最初から決まっていると考えていました。つまり、この世界はすべて必然であるという考えを持っていました。

反対にボーンは神が何をなさるかなど注文をつけるべきではないといい、つまり、偶然であると考えました。

量子のもつれは、決まっていない状態がまずあり、片方が確定した瞬間、もう片方の状態も確定するというものです。

この点において、あらゆるものは最初から決まっていると考えたアインシュタインが間違いであったとも言えます。

ここから私の考えを述べると、最も小さい物質、アイがなにかというと、それは全てであり、そして、アイに同じものは存在しません。

アイに同じものが存在しないということは、つまり、一つの量子をもってしても、同じ量子に分類されても、実はそれらは異なる別々の存在であるということです。人間はこの違いに気付かない。

さて、私の理論を前提に量子のもつれについて考えると、粒子同士の強い結びつきにより片方が確定した瞬間もう片方も確定する物質もあります。そして、そういう物質であるか否かは偶然によって決まります。

反対に、強い結びつきがあっても量子のもつれが発生しない物質も存在します。

## ニュートロニウム

存在しなかったはずの原子、原子番号0のニュートロニウムについて書きます。

原子は中性子と陽子のバランスが大切で、バランスが崩れると放射性崩壊が起こり、違う原子になります。

違う原子になるということは、観測が難しいということです。

では中性子だけで構成された原子は存在するのでしょうか。

答えとしては「一瞬だけだが存在する」です。

それがニュートロニウムです。

現在、ニュートロニウムが最も多く存在する場所は中性子星の内部です。

中性子星の内部では電子が陽子に押しつぶされて中性子になり、電子と陽子の融合。ベータ崩壊が起こり、ニュートロニウムが生成されます。生成と消滅を繰り返しているのか、一つの原子が長く継続しているのかはわかりませんが、一見すると、内部はニュートロニウムで満たされているでしょう。

## 月

月の起源はまだよくわかっていません。不思議なことがいくつかあります。

例えば、地球から見た月と太陽の大きさが同じことです。どちらも距離と倍率は395らしいです。

もう一つは古代文明の石碑には、ある時代以前のものに月の記述がないことです。

古代文明の石碑には様々な事が書かれており、大洪水の話がいくつかあります。例えば、アヌンナキの物語やノアの箱舟の話です。

世界各国に残された洪水伝説。それより前は月が存在しません。

面白いもので、これについては様々な推測や仮説があります。

その中で特に面白いものを上げると、

> 宇宙人であるアヌンナキは月を移動させ、大洪水を起こさせて、失敗作をリセットしていた。地球上の生命体はこれで5作品目である。
> 
> 4作品目は、トカゲ型の知的生命体。大洪水の際、地底に逃れたものもいた。アヌンナキという神に仕える監視官ギギア。ギギアの反乱があり、4作品目の生命体を一部滅びから逃すことができた。
> 
> 宇宙船はこのトカゲ型生命の乗り物であり、地底人の乗り物である。

月の内部は巨大な空洞があります。そして、その表面はチタンで構成されており、人工物の特徴があります。

次に紹介するのは巨大彗星説です。日本人の方がみた夢がモデルになっています。

> ある時、不思議な夢を見た。巨大彗星が太陽に向かって進む。水が蒸発し、地球に降り注ぐ。それが大洪水になった。残った彗星は地球の周りを回りだした。

月の内部は水であるという話があります。

ただし、定説として考えられているのは、地球の形成初期に巨大な星が衝突し、それが地球と月になったというものです。これをジャイアント・インパクト説といいます。

しかし、物語として面白いのは、月には何らかの秘密が隠されているという話であり、そういった話をモデルに作品を作り上げています。

アイについては、人工物である月を取り込んだため、自らの質量を重力的コントロールできます。

